<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Child of Vision - Supertramp (Breakfast in America)</title>
    <link rel="stylesheet" type="text/css" href="estilsLletres.css">
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Carter+One" />
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Just+Me+Again+Down+Here" />
</head>
<body>
<h1>Child of Vision</h1>
<h2>Supertramp</h2>
<fieldset>
<p>
    Well, who do you think you're foolin'? <br />
    You say you're havin' fun,<br />
    But you're busy going nowhere,<br />
    Just lying in the sun<br />
    You tried to be a hero,<br />
    Commit the perfect crime<br />
    But the dollar got you dancing<br />
    And you're running out of time<br />
    You're messin' up the water<br />
    You're rolling in the wine<br />
    You're poisoning your body<br />
    You're poisoning your mind<br />
    You gave me coca-cola<br />
    You said it tasted good<br />
    You watch the television<br />
    It tell you that you should
</p>
<p>
    How can you live in this way? <br />
    (why do you think it's so strange?)<br />
    You must have something to say<br />
    (Tell me why should I change?)<br />
    There must be more to this life<br />
    It's time we did something right<br />
    Child of vision, won't you listen? <br />
    Find yourself a new ambition
</p>
<p>
    I've heard it all before<br />
    You're saying nothing new<br />
    I thought I saw a rainbow<br />
    But I guess it wasn't true<br />
    You cannot make me listen<br />
    I cannot make you hear<br />
    You find your way to heaven,<br />
    I'll meet you when you're there
</p>
<p>
    How can you live in this way? <br />
    (Why do you think it's so strange?)<br />
    You must have something to say<br />
    (Tell me why should I change?)<br />
    We have no reason to fight,<br />
    'Cause we both know that we're right<br />
    Child of vision, won't you listen? <br />
    Find yourself a new ambition
</p>
</fieldset>
<div class="inici">
    <table align="center">
        <tr><td><a href="https://victor.gonzalez.7e2.gitlab.io/fullsestil/">Tornar a l'inici</a></td></tr>
    </table>
</div>
</body>
</html>